<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>111.ibShadowedNoSelectionPlaceholder</key>
	<string> </string>
	<key>112.ibShadowedNoSelectionPlaceholder</key>
	<string> </string>
	<key>28.title</key>
	<string>Wird zum Kopieren von Remote-Datei-URLs verwendet</string>
	<key>29.title</key>
	<string>Root URL:</string>
	<key>30.placeholderString</key>
	<string>https://www.domain.com/ (optional)</string>
	<key>31.title</key>
	<string>Verbindung testen</string>
	<key>33.placeholderString</key>
	<string>/www/domain/ (optional)</string>
	<key>34.title</key>
	<string>Remote Path:</string>
	<key>35.title</key>
	<string>Port:</string>
	<key>36.title</key>
	<string>Password:</string>
	<key>38.title</key>
	<string>Username:</string>
	<key>39.placeholderString</key>
	<string>21</string>
	<key>40.title</key>
	<string>Server:</string>
	<key>41.placeholderString</key>
	<string>domain.com</string>
	<key>CIU-um-Sv3.title</key>
	<string>Choose Key File</string>
	<key>HiK-pQ-RTR.ibShadowedIsNilPlaceholder</key>
	<string>domain.com</string>
	<key>HiK-pQ-RTR.ibShadowedNoSelectionPlaceholder</key>
	<string> </string>
	<key>RCC-Uy-pDx.ibShadowedIsNilPlaceholder</key>
	<string>/www/domain/ (optional)</string>
	<key>RCC-Uy-pDx.ibShadowedNoSelectionPlaceholder</key>
	<string> </string>
	<key>eOv-a3-4Sb.ibShadowedIsNilPlaceholder</key>
	<string>https://www.domain.com/ (optional)</string>
	<key>eOv-a3-4Sb.ibShadowedNoSelectionPlaceholder</key>
	<string> </string>
</dict>
</plist>
